footer {
    border-top: 5px solid #ffd74e;
}
.xf-top{
    background: #f4f4f4;
    border-top: 5px solid #ffffff;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    overflow: hidden;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.15);
    z-index: 1;
    position: relative;
}

.xf-top__1{
    width: 100%;
    max-width: 1280px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}
.xf-top__2{
    display: flex;
    width: calc(100% - 276px);
    flex-wrap: wrap;
}
.xf-top__3{
    width: 32%;
}
.xf-top__4{
    width: 26%;
}
.xf-top__5{
    width: 42%;
}
.xf-top__6{
    width: 276px;
    margin-top: 16px;
    display: flex;
    flex-direction: column;
}
.xf-top__6-phone {
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
    font-size: 19px;
    font-style: normal;
    display: block;
    background-image: url(/local/templates/prisma.adaptive/images/head.phone.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.xf-bottom{
    background: #90af3b;
}
.xf-bottom__1{
    display: flex;
    color: white;
    width: 100%;
    max-width: 1280px;
    text-align: right;
    justify-content: flex-end;
    align-items: center;
    margin: 0 auto;
}
.xf-bottom__copyright{
    color: white;
    background: url(/images/logo-u.png) no-repeat;
    background-position: right bottom;
    height: 23px;
    padding: 0 70px 0 0;
    margin: 10px 0;
}
.footer-social {
    display: flex;
    flex-wrap: wrap;
    font-family: 'Open Sans', 'Arial', sans-serif;
    margin: 16px 0;
}

.footer-social .menu-title {
    width: 100%;
    display: block;
    margin: 0 0 20px 0;
    font-size: 15px;
    font-family: 'Open Sans Bold', 'Arial', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

.social {
    display: flex;
    margin-bottom: 20px;
    width: 50%;
    align-items: center;
    justify-content: flex-start;
    text-transform: uppercase;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
}

.social-bg {
    margin-right: 15px;
    width: 45px;
    height: 45px;
}

.fb .social-bg {
    background: url('/local/templates/prisma.adaptive/images/contacts.fb.png') no-repeat;
    transition-duration: 0.5s;
}

.vk .social-bg{
    background: url('/local/templates/prisma.adaptive/images/contacts.vk.png') no-repeat;
    transition-duration: 0.5s;
}

.ig .social-bg{
    background: url('/local/templates/prisma.adaptive/images/contacts.insta.png') no-repeat;
    transition-duration: 0.5s;
}

.youtube .social-bg {
    background: url('/local/templates/prisma.adaptive/images/contacts.youtube.png') no-repeat;
    transition-duration: 0.5s;
}

.dzen .social-bg {
    background: url('/local/templates/prisma.adaptive/images/contacts.zen.png') no-repeat;
    transition-duration: 0.5s;
}

.youtube .social-bg,
.dzen .social-bg {
    position: relative;
}

@media (max-width: 1275px){
    .xf-top__4{
        display: none;
    }
    .xf-top__3,
    .xf-top__5{
        width: 50%;
    }
}
@media (max-width: 1000px){
    .xf-top__3,
    .xf-top__5{
        width: 100%;
    }
    .xf-top__3 {
        height: 100px;
    }
    .social {
        width: 33%;
    }
}
@media (max-width: 1000px){
    .xf-top__2,
    .xf-top__6{
        width: 100%;
    }
    .xf-top__6{
        align-items: center;
        margin-bottom: 40px;
    }
}
@media (max-width: 450px){
    .social {
        width: 50%;
    }
}